// i18n.config.ts

// @ts-ignore
export default defineI18nConfig(async () => {

    return {
        // We'll fill this in momentarily
        legacy: false,
        fallbackLocale: 'ar',

        // translations
        messages: {
            "en": {
                "Error Page": "Error"
            },
            "ar": {
                "Error Page": "خطأ"
            },
        },
    };
});
